Core - Task # 49267

Status: Resolved Priority: Should have
Author: Markus Klein Category: Install Tool
Created: 2013-06-19 Assigned To:

Updated: 2013-06-23 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Installer: Update info message about [[GFX'|['TTFdpi']

Description

The default value for the $TYPO3_CONF_VARS['GFX'|['TTFdpi'] has been adapted to 96 a long time ago.

The Install Tool still shows a message, telling that in case the text doesn't fit the image, one should use a TTFdpi setting of 96.

| propose to change that text, to something like:

"In case the two images below do not look the same, try to modify the $TYPO3_CONF_VARS['GFX'|['TTFdpi'] setting to a value of

72."

Related issues:
related to Core - Task # 49162: Rewrite install tool

Resolved 2011-10-30

Associated revisions

Revision bd1ad1db - 2013-06-23 12:57 - Markus Klein

[TASK] Install: Update TTFdpi test description text

Resolves: #49267

Releases: 6.2

Change-Id: Iffe09f072bda483ffa5f5be766ff0e84c3e025de
Reviewed-on: https://review.typo3.org/21604

Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe

History

#1 - 2013-06-23 12:42 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21604

#2 - 2013-06-23 13:30 - Markus Klein
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:bd1ad1db2087028c1cd5a174005241e167e42831.
